# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python2_7 )
inherit distutils-r1

DESCRIPTION=""
HOMEPAGE=" https://pypi.org/project/packaging/"
SRC_URI="https://files.pythonhosted.org/packages/86/3c/bcd09ec5df7123abcf695009221a52f90438d877a2f1499453c6938f5728/packaging-20.9.tar.gz -> packaging-20.9.tar.gz
"

DEPEND=""
RDEPEND="!<=dev-python/packaging-18.0 <dev-python/pyparsing-3[${PYTHON_USEDEP}]"
IUSE=""
SLOT="0"
LICENSE="Apache-2.0 BSD"
KEYWORDS="*"
S="${WORKDIR}/packaging-20.9"

post_src_install() {
	rm -rf ${D}/usr/bin
}